
.fa-sup { position: absolute; top: 0; left: 100%; margin-left: -.3em; background-color: $primary; margin-top: -1em; padding: .4em .6em; border-radius: 50rem; font-size: .7em; font-family: $font-family-sans-serif; color: $link-color; max-width: 3em; text-overflow: ellipsis; overflow: hidden; }
